<?php
function contents_header() {
	$menu_item = array();
	$menu_item[] = array("href"=>"index.php", "name"=>"写真/動画 アルバム");
	$menu_item[] = array("href"=>"search.php", "name"=>"フォルダ検索");
	if ($_SESSION['システム管理者'] == 'YES' and photo_IMAGEMAGIC == 'YES') {
		$menu_item[] = array("href"=>"convert-opt.php", "name"=>"画像処理オプション");
	}
?>
<div id="contents_header">
<?php
	contents_menu($menu_item);
	change_account_menu();
?>
</div><!-- id="contents_header" -->
<?php
}
?>
